[
  {
    "time": "16:42:30",
    "cmd": "hi",
    "response": "Hello!",
    "duration_s": 5.98
  },
  {
    "time": "16:43:00",
    "cmd": "go back two step",
    "response": "Going back two steps",
    "duration_s": 10.01
  },
  {
    "time": "16:43:23",
    "cmd": "now com",
    "response": "Coming to you",
    "duration_s": 8.11
  }
]